uuid: f514299e-3c65-425f-9933-5e9c1ee9d090
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_geo_geolocation
    - taxonomy.vocabulary.geo_location
  module:
    - geolocation
_core:
  default_config_hash: z2AtMqnt0m7zfaP1JtbwCA5E-M4FFncCVO5TXmiXY0A
id: taxonomy_term.geo_location.field_geo_geolocation
field_name: field_geo_geolocation
entity_type: taxonomy_term
bundle: geo_location
label: Latitude/Longitude
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: geolocation
